Package: snap_ipc
Version: 0.0.2
Section: base
Priority: optional
Architecture: all
Depends: libmodal_pipe, libmodal_json, libvoxl_io, libsnap_io
Conflicts: 
Maintainer: plusk@mit.edu
Description: IPC library for snap-stack autopilot connection to ioboard via snap_io
